Drupal Camp Беларусь 18-19 мая 2019 в Минске.

composer

Установка drush 8 с помощью composer

Для работы с Drupal 8 нужно обновить drush до версии 8.
Актуальная статья по установке drush доступна на английском.
Дальше расскажу как обновить версию drush c 6.x до 8.x.

Drush 8